Subject: Re: mmap
From: [email-masked] (Grant leslie)

31 Mar 1997 23:58:17 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 4.0b2 (Win95; I)
Original-To: GNU-Win32 Mailing List <[email-masked]>
X-Priority: 3 (Normal)
Original-Sender: [email-masked]

Geoffrey Noer wrote:
> 
> Irio Lavagno wrote:
> >
> > Please, does anybody know if someone ever implemented mmap on cygwin32 ?
> 
> It will be included in the upcoming beta 18 release.
> 
	When will this release be availible? ( generally speaking of course, I
know you might not have a "set" date )
	I've been kinda stumped by Cygwin bugs, with what I've been doing
lately, which bugs does this release fix?
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".